apiVersion: v1
kind: Service
metadata:
  name: opengist-web
  namespace: default
spec:
  type: ClusterIP
  selector:
    app: opengist
  ports:
    - name: http
      port: 6157
      targetPort: 6157
      protocol: TCP

